@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}
@font-face {
  font-family: "sourcesans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-light";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}
@font-face {
  font-family: "opensans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}
@font-face {
  font-family: "opensans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}
@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}
@font-face {
  font-family: "cern-icons";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.svg#cern-icons")
      format("svg");
}
.component-slider {
  position: relative;
  display: block;
}
.component-slider .owl-stage {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
}
.component-slider .owl-stage .owl-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
}
.component-slider .owl-stage .owl-item .component-slide {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.component-slider .owl-stage .owl-item .component-slide__image {
  position: relative;
  min-width: 100%;
}
.component-slider .owl-stage .owl-item .component-slide__image img {
  max-height: 500px;
  max-width: 99%;
  width: auto;
  height: auto;
  margin: auto;
  padding: 0;
}
.component-slider .owl-stage .owl-item .component-slide__video {
  position: relative;
  min-width: 100%;
}
.component-slider .owl-stage .owl-item .component-slide__video video {
  display: block;
  height: auto;
  max-height: 500px;
  max-width: 99%;
  width: auto;
  margin: auto;
  padding: 0;
}
.component-slider .owl-stage .owl-item .component-slide__caption {
  left: 0;
  right: 0;
  margin: 0 auto;
}
.component-slider .owl-stage .owl-item .component-slide__caption p {
  margin: 0;
}
.component-slider
  .owl-stage
  .owl-item
  .component-slide__caption
  .component-slide__caption_image_counter {
  padding: 10px;
  display: none;
  font-family: "sourcesans-bold";
}
.component-slider .owl-nav .owl-prev,
.component-slider .owl-nav .owl-next {
  height: auto;
  position: absolute;
  top: calc(50% - 30px);
  background: transparent;
  color: #0855a0;
  font-size: 30px;
}
.component-slider .owl-nav .owl-prev:hover,
.component-slider .owl-nav .owl-next:hover {
  background: transparent;
  color: #0855a0;
}
.component-slider .owl-nav .owl-prev.disabled,
.component-slider .owl-nav .owl-next.disabled {
  background: transparent;
  color: #bebebe;
}
.component-slider .owl-nav .owl-prev .icons::before,
.component-slider .owl-nav .owl-next .icons::before {
  font-size: 30px;
  font-size: 3rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  width: 30px;
  line-height: 30px;
}
.component-slider .owl-nav .owl-prev {
  left: 0;
}
.component-slider .owl-nav .owl-prev .icons::before {
  content: "\64";
}
.component-slider .owl-nav .owl-next {
  right: 0;
}
.component-slider .owl-nav .owl-next .icons::before {
  content: "\63";
}

@media only screen and (max-width: 1024px) {
  .component-slider .component-slide {
    min-width: 100%;
    width: inherit;
  }
  .component-slider .owl-nav {
    display: none;
  }
  .component-slider .owl-stage .owl-item figure {
    margin-bottom: 0 !important;
  }
  .component-slider .owl-stage .owl-item figcaption {
    display: none;
  }
  .component-slider .owl-stage .owl-item .component-slide__caption {
    background: #111;
    position: static;
    max-width: 100%;
    margin: 0 auto;
  }
  .component-slider
    .owl-stage
    .owl-item
    .component-slide__caption
    .component-slide__caption_image_counter {
    display: block;
  }
}
.component-slider .owl-stage .owl-item figure {
  margin-bottom: 0 !important;
}
.component-slider .owl-stage .owl-item figcaption {
  display: none;
}
.component-slider .owl-stage .owl-item .component-slide__caption {
  background: #111;
  position: static;
  max-width: 100%;
  margin: 0 auto;
}
.component-slider
  .owl-stage
  .owl-item
  .component-slide__caption
  .component-slide__caption_image_counter {
  display: block;
}
